/* Copyright 2016 Atlas Systems, Inc. All rights reserved. */


/* GENERAL */
* {margin:0;padding:0}
body {padding: 0 0 20px;color:#333;font:83%/1.5 arial,tahoma,verdana,sans-serif}
a.offsite:link, .offsite {padding-right: 12px;background: transparent url("images/aoutside.gif") no-repeat 100%;white-space: nowrap;}
.iconlist{list-style: none;margin: 0px;padding: 0px;}
img {border:none} 
.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 
.urlPDF{background-image: url("images/pdficon.gif");background-repeat: no-repeat;background-position: 0 50%;padding: 3px 0 3px 20px;margin: .4em 0;}
hr {
    margin: 1em 0;
    clear:both;
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* LAYOUT */

#wrap {
    width: 100%;
    margin: 0;
}

#content-wrap {
    min-width: 770px;
    max-width: 1200px;
    margin: 0 auto;
}

#content {
    margin: 0 0 0 250px;
    padding: 0 20px;
}

#utility {
    float: left;
    width: 180px;
    padding: 0 0 0 20px;
}


/* LAYOUT TYPE B */
#type-b #content {margin: 0;}




/* HEADER */

#header {
    margin: 0 0 50px 0;
    padding: 0;
    width: 100%;
    height: 100px;
}

#header #header-bar {
    background-color: #003b49;
    height: 50px;
}

#header #header-logo {
    min-width: 770px;
    max-width: 1200px;
    margin: 0 auto;
}

#header #header-logo img {
    height: 100px;
    position: absolute;
    top: 0;
}




/* STATUS LINES */

#status {
    margin: 0 0 20px 0;
    padding: 0;
    color: #333333;
    border: none;
}

#status-typeb {
    margin: 0 0 20px 20px;
}


#status .statusNormal {color:#333333}
#status .statusInformation {color:#E87722}
#status .statusError, #status-typeb .statusError {color:#c00}




/* LAYOUT - FOOTER */

#footer {
    clear: both;
    border-top: 1px solid #E3E8EE;
    margin: 50px 20px 20px 0;
    padding: 10px 0;
    font-size:86%;
    color:#999;
    text-align: left;
}

#footer p {margin:0}

#footer a:link {color:#999}

	


/* SEARCH */


#search {
    color:#000066;
    font-weight:bold;
    margin: 10px 0;
}

#search #searchCriteria {
    margin-bottom: 5px;
    margin-top: 10px;
}

#search #searchButton {
    float: left;
    width: 35%;
    margin-right: 20px;
}


#search #searchType {
    float: left;
    width: 50%;
}




#search #searchType input {
    width: 25%;
    height: 1.2em;
    margin: 0;
    padding: 0;
}






#search #searchType label {
    font-size: 85%;
    margin: 0 0 2px 0;
    padding: 0;
}




/*
#search #searchType input label {
    font-size: 80%;
}

#search #searchType input#SearchTypeActive, #search #searchType input#SearchTypeAll {
    display: inline;
}
*/


/* NAVIGATION */

#nav {
    margin: 0;
    padding: 0;
}

#nav li {
    list-style: none;
}

#nav ul li {
    list-style-type: disc;
    margin-left: 20px;
    padding: 0;
}

#nav li.active h3 {
    border-bottom: 1px solid #aaa;
    margin: 0 0 10px 0;
    padding: 0;
}



	

/* ALERTS */

.alertNone, .alertSystem, .alertUser, .alertStatus, .alertDeliveryLocation {}

	


/* TRANSACTION MENU */
	
#transactionMenu {
    width:100%;
}

#transactionMenu a:link, #transactionMenu a:visited {
    color: #78BE20;
    font-weight: bold;
    line-height: 2em;
    padding: .3em;
}

#transactionMenu a:hover, #transactionMenu a:active {background-color: #efefef}
#transactionMenu .separator {color:ccc;margin-left:5px;margin-right:5px}
#transactionMenu .noActionMessage {color:#999;font-weight:normal;line-height:2em;padding:.3em}
	





/* LINKS */

a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:none;color:#666666;cursor:pointer} 
a:link, a:visited {color:#666666} 
a:hover,a:active {color:#78BE20} 



/* TYPOGRAPHY */
p, ul, ol {margin: 0 0 1em}

h1, h2, h3 {
    font-family: arial,verdana,sans-serif;
    color: #003B49;
}

h1 {font-size: 200%; margin-bottom: 5px;}
h2 {font-size: 150%; margin-bottom: 3px;}
h3 {font-size: 125%;}




.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.validationError {font-weight:bold; color:#c00}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font: bold 82% arial;color:#bbb;display:block;letter-spacing: 1px}
small {font-size:11px}






/* TABLES */

.default-table {width:100%;}

.default-table table {
    border: 1px solid #000066;
    font: 90%/1.5em arial, geneva, sans-serif;
    border-collapse:collapse;
}

.default-table thead tr {background: #efefef;color:#000;}
.default-table thead tr.row-header {background: #000066; color: #fff;}
.default-table thead tr.row-headings {border-bottom: 1px solid #000066;}
.default-table thead th {padding: 5px 5px;text-align: left;letter-spacing: 0.1em;font-weight: bold;font-size: 110%}

.default-table tbody td {font-size: 100%;letter-spacing: 0.05em;}
.default-table tbody td, th {border-left: 1px solid #000066;vertical-align: top;padding: 5px;}
.default-table tbody th {padding: 5px 5px 5px 5px;text-align: left;font-size: 110%;color: #fff;letter-spacing: 0.1em;line-height: 1.5em;text-transform: uppercase;}	
.default-table tbody tr.row-odd th {background: #f6f6f6;}
.default-table tbody tr.row-odd {background: #f6f6f6;}
.default-table tbody tr th {background: #ffffff;}
.default-table tbody tr {background: #ffffff;}

.default-table tfoot th, tfoot td {margin: 0;border-top: 2px solid #fff;padding: 5px 10px;text-align: left;background: #F8F12A;color: #000;}
.default-table tfoot th {text-transform: uppercase;letter-spacing: 0.2em;border: none;}
.default-table tfoot td {padding-left: 10px;}

.default-table a {text-decoration:none;}
.default-table a:link {color: #78BE20;text-decoration:underline;}
.default-table a:visited {color: #78BE20;text-decoration:underline;}
.default-table a:hover {color: #000;text-decoration:underline;}





/* FORMS */

form {
    width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
}

#logonform {
    width: 45%;
}


fieldset {
    background: #f6f6f6;
    margin: 0;
    padding: 1.5em;
    border: 1px solid #ccc;
    border-radius: 4px;
}

form.f-wrap-request fieldset {
    width: 75%;
}


label {
    display: block;
    padding: 5px 0;
    width: 100%;
}

label.half-label {
    width: 47%;
    float: left;
    margin-right: 20px;
}

label .field strong {
    font-size: 110%;
}

label .field .note {
    color: #333333;
    font-size: 90%;
    font-style: italic;
}

label .field .req {
    position: relative;
    top: 3px;
    color: #c00;
    font-size: 125%;
    font-weight: bold;
}



input {
    font-family: arial,tahoma,verdana,sans-serif;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 3px 5px;
    margin-top: 1px;
    margin-bottom: 5px;
    width: 100%;
    height: 2.5em;
}


input:read-only, textarea:read-only { 
    background-color: #e9e9e9;
}

select:disabled {
    background: #e9e9e9;
}


form.f-wrap-request input#NotWantedAfter {
    width: 50%;
}

textarea {
    font-family: arial,tahoma,verdana,sans-serif;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 3px 5px;
    margin-top: 2px;
    height: 3.5em;
    width: 100%;
}

select {
    font-family: arial,tahoma,verdana,sans-serif;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 3px 5px;
    margin-top: 2px;
    background-color: #ffffff;
    height: 2.5em;
    width: 50%;
}

input.f-submit {
    padding: 3px 5px;
    background: #cccccc;
    color: #000000;
    font-size: 95%;
    width: auto;
    height: auto;
}

.f-submit-wrap {
    margin: 20px 0 10px 0;
}

.req strong {
    position: relative;
    top: 4px;
    color: #c00;
    font-size: 125%;
    font-weight: bold;
}


form.f-wrap-request h2 {
    color: #78BE20;
}




/* FAQ */

#faq-toc li {
    font-weight: bold;
    line-height: 1.4em;
    padding-left: 10px;
    margin-left: 20px;
}

#faq-contents .faq-item {
    background: #f6f6f6;
    margin: 0;
    padding: 1.5em;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#faq-contents .faq-item p, #faq-contents .faq-item li {
    margin: 0;
    padding: 0;
}

#faq-contents .faq-item ul, #faq-contents .faq-item ol {
    margin: 5px 0 0 0;
}

#faq-contents .faq-item li {
    padding: 0 0 0 10px;
    margin: 0 0 0 20px;
}






/* NOTIFICATION PREFERENCES */
.notificationPreferences { clear:left;float:left;width:100%;border-bottom: 1px solid #fff; padding: 5px 0; }
.notificationPreferences:last-of-type { margin-bottom: 10px; }
.notificationPreferences table { width: 100%; }
.notificationPreferences table td { font: 83%/1.5 arial,tahoma,verdana,sans-serif; }
















/*

#header #user-name {font: 100% ariel;margin:0px 0 0 0;padding:3px;color:#333333;border:none}
#header #site-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#000066;border:none}
#header #title-name {font: 265% arial;letter-spacing: -.05em;margin:0px 0 0 40px;padding:3px;color:#000066;border:none}

#content #breadcrumb {margin-top:-5px;font-size:93%;font-weight:bold}
#content #breadcrumb a:link, #content #breadcrumb a:visited {text-decoration:none}
#content #breadcrumb a:hover, #content #breadcrumb a:active {text-decoration:underline}

/* LAYOUT TYPE C 
#type-c #content-wrap {background: transparent url("images/content_wrap_bg.gif") repeat-y 30px 0}
#type-c #content {margin: 0 25% 0 235px}

/* LAYOUT TYPE D 
#type-d #content {margin: 0 25% 0 50px}

/* LAYOUT TYPE E 
#type-e #content-wrap {background: transparent url("images/content_wrap_e_bg.gif") repeat-y 100% 0}
#type-e #utility {position:absolute;top:0;left:auto;right:25px;width:165px;border-top: 5px solid #999}
#type-e #content {margin: 0 243px 0 50px}


/* FORMS - f-wrap-2 - simple form, headings on top, form elements on bottom 
form.f-wrap-2 {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-2 fieldset {width:auto;margin: 0 1em}
form.f-wrap-2 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-2 label {clear:left;float:left;width:100%;border-top: 1px solid #fff}

/* hide from IE mac \
form.f-wrap-2 label {float:none}
/* end hiding from IE5 mac 

form.f-wrap-2 label input, form.f-wrap-2 label textarea, form.f-wrap-2 label select {float:left;margin-left:10px}

form.f-wrap-2 label b {float:left;line-height: 1.7;display:block;position:relative}
form.f-wrap-2 label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1;left:-.4em;width:.3em;height:.3em}
form.f-wrap-2 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-2 div.req b {color:#c00;font-size:140%}
form.f-wrap-2 label select {width: 15.5em}
form.f-wrap-2 label textarea.f-comments {width: 20em}
form.f-wrap-2 div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-2 input.f-submit {margin: 0 0 0 10px}

form.f-wrap-2 fieldset.f-checkbox-wrap, form.f-wrap-2 fieldset.f-radio-wrap {clear:left;float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-2 fieldset.f-checkbox-wrap b, form.f-wrap-2 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-2 fieldset.f-checkbox-wrap fieldset, form.f-wrap-2 fieldset.f-radio-wrap fieldset {float:left;margin: 3px 0 0 10px}
form.f-wrap-2 fieldset.f-checkbox-wrap label, form.f-wrap-2 fieldset.f-radio-wrap label {float:left;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-2 label input.f-checkbox, form.f-wrap-2 label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-2 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-2 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}	

/* FORMS - f-wrap-detail - simple form, headings on left, form elements on right 
form.f-wrap-detail {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-detail fieldset {width:auto;margin: 0 1em}
form.f-wrap-detail h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-detail h2 {margin:.6em 0 .6em;font: bold 155% arial;color:#000066}
form.f-wrap-detail label {clear:left;float:left;width:100%;border-bottom: 1px solid #fff}

/* hide from IE mac \
form.f-wrap-detail label {float:none}
/* end hiding from IE5 mac 

form.f-wrap-detail label input, form.f-wrap-detail label textarea, form.f-wrap-detail label select {width:35%;float:left;margin-left:10px}

form.f-wrap-detail label b {float:left;width:60%;line-height: 1.7;display:block;position:relative}
form.f-wrap-detail label b .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-detail label b .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}
form.f-wrap-detail div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-detail div.req b {color:#c00;font-size:140%}
form.f-wrap-detail label select {width: 15.5em}
form.f-wrap-detail label textarea.f-comments {width: 20em}
form.f-wrap-detail div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-detail input.f-submit {margin: 0 0 0 10px}

form.f-wrap-detail fieldset.f-checkbox-wrap, form.f-wrap-detail fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-detail fieldset.f-checkbox-wrap b, form.f-wrap-detail fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-detail fieldset.f-checkbox-wrap fieldset, form.f-wrap-detail fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-detail fieldset.f-checkbox-wrap label, form.f-wrap-detail fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-detail label input.f-checkbox, form.f-wrap-detail label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-detail label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-detail label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}

form.f-wrap-request fieldset.f-checkbox-wrap, form.f-wrap-request fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-request fieldset.f-checkbox-wrap b, form.f-wrap-request fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-request fieldset.f-checkbox-wrap fieldset, form.f-wrap-request fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-request fieldset.f-checkbox-wrap label, form.f-wrap-request fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-request label input.f-checkbox, form.f-wrap-request label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-request label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-request label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}




/* FORMS - f-wrap-1 - simple form, headings on left, form elements on right 
form.f-wrap-1 {width:100%;padding: .5em 0;background: #f6f6f6;border-top: 1px solid #d7d7d7;position:relative}
form.f-wrap-1 fieldset {width:auto;margin: 0 1em}
form.f-wrap-1 h3 {margin:0 0 .6em;font: bold 155% arial;color:#c00}
form.f-wrap-1 label {clear:left;float:left;width:100%;border-top: 1px solid #fff}
form.f-wrap-1 label input, form.f-wrap-1 label textarea, form.f-wrap-1 label select {width:15em;float:left;margin-left:10px}
form.f-wrap-1 label .field {float:left;width:8em;line-height: 1.7;display:block;position:relative}
form.f-wrap-1 label .field .note {color:#333333;font-size:80%;font-weight:normal}
form.f-wrap-1 label .field .req {color:#c00;font-size:150%;font-weight:normal;position:absolute;top:-.1em;line-height:1em;left:-.4em;width:.3em;height:.3em}		

form.f-wrap-1 div.req {color:#666;font-size:96%;font-weight:normal;position:absolute;top:.4em;right:.4em;left:auto;width:13em;text-align:right}
form.f-wrap-1 div.req b {color:#c00;font-size:140%}
form.f-wrap-1 label select {width: 15.5em}
form.f-wrap-1 label textarea.f-comments {width: 20em}
form.f-wrap-1 div.f-submit-wrap {padding: 5px 0 5px 8em}
form.f-wrap-1 input.f-submit {margin: 0 0 0 10px}

form.f-wrap-1 fieldset.f-checkbox-wrap, form.f-wrap-1 fieldset.f-radio-wrap {float:left;width:32em;border:none;margin:0;padding-bottom:.7em}
form.f-wrap-1 fieldset.f-checkbox-wrap b, form.f-wrap-1 fieldset.f-radio-wrap b {float:left;width:8em;line-height: 1.7;display:block;position:relative;padding-top:.3em}
form.f-wrap-1 fieldset.f-checkbox-wrap fieldset, form.f-wrap-1 fieldset.f-radio-wrap fieldset {float:left;width:13em;margin: 3px 0 0 10px}
form.f-wrap-1 fieldset.f-checkbox-wrap label, form.f-wrap-1 fieldset.f-radio-wrap label {float:left;width:13em;border:none;margin:0;padding:2px 0;margin-right:-3px}
form.f-wrap-1 label input.f-checkbox, form.f-wrap-1 label input.f-radio {width:auto;float:none;margin:0;padding:0}

form.f-wrap-1 label span.errormsg {position:absolute;top:0;right:-10em;left:auto;display:block;width:16em;background: transparent url(images/errormsg_bg.gif) no-repeat 0 0}
form.f-wrap-1 label span.errormsg b {padding: 10px 0;margin: 0 10px 0 30px;color:#B30800;font-weight:bold;display:block;width:auto;float:none;line-height:1.3}



/* NAVIGATION - 3rd TIER 
#nav ul ul {margin: 0 0 1em 13px;padding:0}
#nav li.active li.active li a, #nav li.active li.active li a:link, #nav li.active li.active li a:visited {width:117px}
#nav li.active li.active li a:link, 
#nav li.active li.active li a:visited, 
#nav li.active li.active li a:hover, 
#nav li.active li.active li a:active {font-weight:normal}
#nav li.active li.active li.active a:link, 
#nav li.active li.active li.active a:visited, 
#nav li.active li.active li.active a:hover, 
#nav li.active li.active li.active a:active {font-weight:bold}

/* NAVIGATION - 4th TIER 
#nav ul ul ul {margin: 0 0 1em 13px;padding:0}
#nav li.active li.active li.active li a, #nav li.active li.active li.active li a:link, #nav li.active li.active li.active li a:visited {width:104px}
#nav li.active li.active li.active li a:link, 
#nav li.active li.active li.active li a:visited, 
#nav li.active li.active li.active li a:hover, 
#nav li.active li.active li.active li a:active {font-weight:normal}
#nav li.active li.active li.active li.active a:link, 
#nav li.active li.active li.active li.active a:visited, 
#nav li.active li.active li.active li.active a:hover, 
#nav li.active li.active li.active li.active a:active {font-weight:bold}
*/

/*
#nav a {line-height:1.8;padding: 5px 0 5px 23px;background: #fff url("images/sprites.gif") no-repeat 10px -695px;font: bold 96% arial;display:block}
#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {text-decoration:none;cursor:pointer} 
#nav a:link {color:#000} 
#nav a:visited {color:#000} 
#nav a:hover {color:#c00;background: #fee url("images/sprites.gif") no-repeat 10px -695px} 
#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {color:#C00} 
#nav li {border-top: 1px solid #fff;border-bottom: 1px solid #ccc}
#nav .default {color:#C00} 


#nav ul {margin: 0 0 1em 23px;padding:0}
#nav li.active li a, #nav li.active li a:link, #nav li.active li a:visited {line-height:1.3;background: #fff url("images/sprites.gif") no-repeat 0 -798px;padding:0 0 0 12px;font-weight:normal;width:auto;color:#000;width:130px;display:block}
#nav li.active li a:hover, #nav li.active li a:active {color: #c00}
#nav li.active li {border: none;margin:0}

#nav li.active li.active a:link, 
#nav li.active li.active a:visited, 
#nav li.active li.active a:hover, 
#nav li.active li.active a:active {font-weight:bold}
*/

/*#sidebar {position:absolute;top:0;right:25px;width:20%;border-top: 5px solid #999;padding-top: 1px;padding-bottom: 40px}*/

/* LISTS 
ul {margin: .3em 0 1.5em 0;list-style-type:none}
ul.related {margin-top: -1em}
ol {margin: .5em .5em 1.5em}
ol li {margin-left: 1.4em;padding-left: 0;background: none; list-style-type: decimal}
li {line-height: 1.4em;padding-left: 15px;background-image: url(/css/images/bullet.gif);background-repeat: no-repeat;} 
li.doc {background-position: 3px -500px}
ul.nomarker li {background:none;padding-left:0}

dl {margin: 0 0 1em 0}
dt {font-weight:bold;margin-top: 1.3em}
dl dl {margin: 0 0 1.5em 30px}

.featurebox {color:#333;padding: 15px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6 url("images/featurebox_bg.gif") no-repeat 100% 100%}
.featurebox p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.featurebox p {border:none;margin: 0 0 0.5em;color:#444}
.featurebox a {font-weight:bold}

.NLMDDSRequest {margin-bottom:20px}


/*
.alertNone {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertNone p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertNone p {border:none;margin: 0 0 0.5em;color:#444}
.alertNone a {font-weight:bold}

.alertSystem {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertSystem p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertSystem p {border:none;margin: 0 0 0.5em;color:#444}
.alertSystem a {font-weight:bold}

.alertUser {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertUser p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertUser p {border:none;margin: 0 0 0.5em;color:#444}
.alertUser a {font-weight:bold}

.alertStatus {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertStatus p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertStatus p {border:none;margin: 0 0 0.5em;color:#444}
.alertStatus a {font-weight:bold}

.alertDeliveryLocation {color:#333;padding: 0px 20px 20px;border-top: 1px solid #d7d7d7;margin: 0 0 1.5em;background: #f6f6f6}
.alertDeliveryLocation p, .featurebox h1, .featurebox h2, .featurebox h3, .featurebox h4, .featurebox h5, .featurebox h6 {margin: 0 0 .3em;border-bottom: 1px solid #333399;color:#333399}
.alertDeliveryLocation p {border:none;margin: 0 0 0.5em;color:#444}
.alertDeliveryLocation a {font-weight:bold}
*/
